#first-view-area
{
    background-image: url(../img/firstview.png);
    height: 435px;
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}
#first-view-contents
{
    padding: 85px 0px 15px;
    height: 290px;
}
.first-view-texts
{
    font-weight: bold;
    text-shadow: 0 0 3px white,0 0 3px white;
    text-align: center;
}
.first-text1
{
    color: white;
    font-size: 19px;
    line-height: 25px;
    text-shadow: none;
}
.first-text2
{
    color: firebrick;
    font-size: 21px;
    line-height: 18px;
    letter-spacing: 3px;
}
.first-text3
{
    color: black;
    font-size: 18px;
    line-height: 30px;
}
#first-view-circle
{
    width: 135px;
    height: 135px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    line-height: 33px;
    text-align: center;    
    padding-top: 20px;
    font-weight: bold;
    font-family: "Yu Mincho";
    background: rgba(41, 52, 143, 0.8);
}
#first-circle-text1
{
    font-size: 27px;
}
#first-view-circle-area
{
    float: right;
    width: 130px;
}
#first-view-rows
{
    padding: 10px 20px 5px;
    background: rgba(29, 53, 71, .5);
}
#first-view-description
{
    padding: 5px 10px;
    background: rgba(113,79,207, .5);
}
.line-break
{
    display: inline-block;
}
.custom-panel
{    
    color: white;
    text-align: center;
    font-size: 20px;
    line-height: 25px;    
    border-radius: 0px;
    margin-bottom: 0px;
}
.arrow-down 
{
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;    
    display: inline-block;    
}
.panel-arrow-area
{
    text-align: center;
    background-color: white;
}
.background-gray
{
    background-color: #e6e6e6;
}
.panel-body h2
{
    margin: 0px;
    font-size: 18px;
    line-height: 25px;
}
.panel-title
{
    color: yellow;
    font-size: inherit;
}
.blue-panel
{
    background-color: #0a4f99;
    border-color: #0a4f99;
}
.black-panel
{
    background-color: black;
    border-color: black;
}
.blue-arrow
{
    border-top: 20px solid #0a4f99;
}
.black-arrow
{
    border-top: 20px solid black;
}
.ivr-case-area
{
    background-color: #e6e6e6;
    padding: 15px;
}
.ivr-case-title
{
    color: black;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;    
    text-align: center;
}
.ivr-person-area
{    
   display: block;
}
.ivr-image-person
{
    height: 130px;
    width: 130px;    
}
.ivr-case-problem
{
   color: black;
   font-size: 18px;
   font-weight: bold;
   line-height: 25px;
   padding-top: 15px;    
   display: block;
}
.red-bubble-arrow
{
    border-left: 20px solid transparent;
    border-right: 0px solid transparent; 
    border-top: 20px solid #990000;
}
.red-speech-bubble
{      
    background-color: #990000;
    border-radius: 10px;
    color: white;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 0px 5px;
    text-align: center;
    width: 150px;
}
.red-bubble-arrow-area
{
    padding-left: 20px;
    text-align: left;
    width: 210px;
}
.red-bubble-area
{    
    margin-bottom: -20px;
    margin-left: 2px;
    width: 210px;
}
.red-bubble-row
{
    background-color: #e6e6e6;    
}
.ivr-flow-block
{
    padding: 10px 0px;
}
.ivr-flow-image
{
    height: 100%;
    max-height: 50px;
    width: 100%;    
    max-width: 50px;    
    margin-bottom: 10px;
}
.ivr-flow-arrow
{
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #9FC5E8;
}
.ivr-flow-step 
{
    background-color: #3D85C6;
    border-radius: 15px;
    color: white;
    font-size: 16px;
    padding: 10px 0px;
    max-width: 120px;
    min-width: 120px;
}
.ivr-guide-area 
{    
    border-radius: 30px;
    margin: 0 auto;
    max-width: 280px;
    width: 80%;
}
.ivr-guide-blue 
{
    background-color: #C9DAF8;
    padding: 20px 30px;
}
.ivr-guide-content 
{
    font-weight: bold;
    font-size: 16px;
}
.ivr-guide-title 
{
    background-color: #0B5394;
    color: white;
    font-size: 16px;
    width: 175px;
    margin-bottom: -10px;    
    z-index: 1;
    position: relative;
}
.ivr-guide-green 
{
    background-color: #D9EAD3;
    padding: 20px 20px;/*34px*/
}
.ivr-guide-tax-info 
{
    font-size: 12px;
}
.ivr-mobile-row 
{
    padding: 25px;
}
.mobile-arrow  
{
    transform: rotate(270deg);
}
.mobile-arrow-area 
{
    padding-right: 0px;
}
.case4-price
{
    font-size: 15px;
}
.ivr-mobile-block
{
   display: inline-block;
   padding: 15px 0px;
   margin-top: 15px;
}









@media (min-width: 768px) 
{
    #first-view-area
    {        
        height: 815px;
        background-position: center;
    }
    #first-view-contents
    {
        padding: 150px 0px 15px;
        height: 550px;
    }
    .first-text1
    {        
        font-size: 42px;
        line-height: 45px;
    }
    .first-text2
    {        
        font-size: 45px;
        line-height: 60px;
    }
    .first-text3
    {        
        font-size: 38px;
        line-height: 60px;
    }    
    #first-view-circle
    {
        width: 250px;
        height: 250px;
        font-size: 33px;
        line-height: 55px;
        padding-top: 47px;
    }
    #first-circle-text1
    {
        font-size: 46px;
    }
    #first-view-circle-area
    {
        width: 245px;
    }
    #first-view-rows
    {
        padding: 40px 0px 20px;
    }
    #first-view-description
    {
        padding: 5px 0px 0px;
    }
    .custom-panel
    {    
        font-size: 36px;
        line-height: 38px;
    }
    .panel-body h2
    {        
        font-size: 33px;
        line-height: 37px;
    }
   .ivr-person-area
    {        
       display: inline-block;
    }
    .ivr-case-problem
    {
       font-size: 32px;
       padding: 60px 0px 10px 15px;
       text-align: center;
       line-height: 35px;
       display: inline-block;
    }
    .ivr-case-title
    {
        font-size: 32px;
        line-height: 25px;
        padding: 30px 5px 5px;
    }
    .red-bubble-arrow
    {
        border-left: 45px solid transparent;
        border-right: 5px solid transparent; 
        border-top: 25px solid #990000;
    }
    .red-speech-bubble
    {       
        font-size: 26px;
        padding: 12px 0px 5px;
        width: 210px;
    }
    .red-bubble-arrow-area
    {
        padding-left: 60%;
    }
    .red-bubble-area
    {
        margin-bottom: -20px;       
    }
    .ivr-flow-block
    {
        padding: 15px 0px;
    }
    .ivr-flow-image
    {        
        max-height: 100px;
        max-width: 100px;    
        margin-bottom: 20px;
    }
    .ivr-flow-arrow
    {
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-top: 30px solid #9FC5E8;
    }
    .ivr-flow-step 
    {        
        font-size: 20px;
        padding: 10px 0px;
        max-width: 160px;
    }
    .ivr-guide-area 
    {       
        max-width: 350px; 
        width: 100%;
    }
    .ivr-guide-blue 
    {        
        padding: 40px 30px;
    }   
    .ivr-guide-content 
    {
        font-size: 20px;
    }
    .ivr-guide-title 
    {        
        font-size: 20px;        
        margin-top: 20px; 
    }
    .ivr-guide-arrow-area 
    {    
        text-align: right;
        max-width: 375px;
        width: 80%;
    }
    .ivr-guide-arrow 
    {
        border-left: 115px solid transparent;
        border-right: 0px solid transparent;
        border-top: 60px solid #C9DAF8;
    }
    .ivr-guide-green 
    {        
        margin-top: 70px;
        max-width: 280px;
        padding: 30px 38px;
    }
    .ivr-guide-tax-info 
    {
        font-size: 15px;
    }
    .ivr-mobile-row 
    {
        padding: 5px;
    }
    .case4-price
    {
        font-size: 19px;
    }
     .ivr-mobile-block
    {
        display: block;
        margin-top: 0px;
    }
    .mobile-arrow  
   {        
        transform: none;
   }
    .case3-guide-area
   {
        min-height: 240px;
   }
    .case4-guide-area
   {
        min-height: 230px;
        padding: 40px 10px 40px;
   }

}
@media (min-width: 1200px) 
{
    
    
}


